<?php
/*
  $Id: create_account.php,v 1.2 2006/07/16 05:09:35 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE', 'アカウントの作成');
define('HEADING_TITLE', 'アカウント情報');
define('TEXT_ORIGIN_LOGIN', 'ご注意: 以前にアカウントを作成されている方は、<a href="%s">ログインページ</a>からログインしてください。');
?>